# Gmagick::getimagefilename

(PECL gmagick >= Unknown)

Gmagick::getimagefilename — Returns the filename of a particular image in a sequence

### Description

public Gmagick::getimagefilename ( void ) : string

Returns the filename of a particular image in a sequence

### Parameters

This function has no parameters.

### Return Values

Returns a string with the filename of the image

### Errors/Exceptions

Throws an GmagickException on error.